html, body {
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
    overflow: hidden;
    background-color: #000;
}


#banner_top,
#banner_bottom,
#teaser_middle {
    display: block;
    overflow: hidden;
    width: 85%;
    margin: 25px auto;
}

#banner_top div.slide,
#banner_bottom div.slide{
    display: block;
    height: 100%;
    width: 100%;
    margin: 0;
}

#banner_top img,
#banner_bottom img{
    display: block;
    height: auto;
    width: 100%;
    margin: 0 auto;
}


#teaser_middle {
    border: 0px solid grey;
    color: #fff;
    background-color: crimson;
    text-align: center;
    font-size: 5em;
}
